/* index */
* {
margin:0px;
padding:0px;
}

body{
background-color: #001f3d;
}

#header {
margin-top:-10px !important;
margin:auto;
width:2700px;
height:80px;
background-image: url("../img/header_um.png");
}

a {
color:white;
}

a:hover {
color:#f9dd00;
}

#img_principal{
margin:0 auto;
width:50%;
height:50%;
text-align: center;
color:black;
}		

.titulo_link{
font-weight:bold;
margin:4px;
text-align: center;	
width:auto;
text-align: center;	
color:white;
font-size:1.7em;
}

/*****************************/
/******** Media screen *******/
@media screen and (max-width: 1000px) {

#header {
margin-top:-10px !important;
margin:auto;
width:2700px;
height:80px;
background-image: url("../img/header_um.png");
background-repeat: no-repeat;
}

#img_principal{
margin:0 auto;
width:100% !important;
height:100%!important;
text-align: center;
color:black;
}

a:hover {
color:#f9dd00 !important;
}
}	

/*****************************/
/******** Media screen *******/
@media screen and (max-width: 400px) {
#header {
margin:auto;
width:300px;
height:82px;
background-image: url("../img/header_um_media.jpg");
}

#img_principal{
margin:0 auto;
width:100% !important;
height:100%!important;
text-align: center;
color:black;
}

a:hover {
color:#f9dd00 !important;
}
}	